Actualización de seguridad para ISA Server 2006 con la actualización de compatibilidad (KB 970811)

Selecciona un idioma:
Una vulnerabilidad en ISA Server 2006 puede permitir que los usuarios inicien sesión con credenciales no válidas en un servidor web publicado.